Subject: Re: dmasound audio patch

From: Bill Fink <[email-masked]>
Date: Tue, 9 Apr 2002 23:36:45 -0400

On Mon, 8 Apr 2002, Ethan Benson wrote:

> On Mon, Apr 08, 2002 at 09:52:00PM -0400, Bill Fink wrote:
> > I understand that ALSA is now available for PPC. I'll have to take a
> > closer look at it when I get a chance. When do you think ALSA will be
> > an integral part of the stable kernel?
>
> when 2.5 becomes the next stable kernel (2.6 or 3.0).

I was afraid that was what someone would say.  :-)

				-Bill

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/